Description

I've only just started to try and get my head wrapped around all the files in the SN 5151 and SN 6614 datasets.

It looks like I can identify couples across these two datasets using their PIDs and that they should have the same household IDs...?

I see that there's an 'Lchmor' variable documented in the pdfs for 6614 dataset but how do I know where to find it in the SPSS files?

Thanks in advance for your help!

History

#1 - 08/16/2018 04:07 PM - Stephanie Auty

- Status changed from New to In Progress

- Assignee changed from Robin Kramer to Stephanie Auty

- Target version set to X M

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#2 - 08/16/2018 04:07 PM - Stephanie Auty

- Target version changed from X M to M1

#3 - 08/21/2018 06:08 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Robin Kramer

- % Done changed from 10 to 70

Dear Robin,

To identify a respondent's partner at Wave 1 you can use the variable a_ppid, which contains their partner's pidp. They will have the same household

ID, but there may be more than one couple in the household so it's best to use w_ppid. (w refers to the wave of data - a for Wave 1, b for Wave 2 etc.)

Most of the individual level responses are found in the files w_indresp. The exception to this is where there is a loop in the questionnaire and the

same questions are asked multiple times, for example about previous employment, and these answers are in separate files. Household level

responses are found in w_hhresp, and relationships are found in w_egoalt.

You may find it useful to take our training course which is available in person or via Moodle: https://www.understandingsociety.ac.uk/help/training

Examples 7 and 8 in the course use the relationship variables.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#4 - 10/12/2018 02:38 PM - Stephanie Auty

- Status changed from Feedback to Resolved

- % Done changed from 70 to 100
